package cn.stylefeng.workflow.instance.modular.task.taskopt;

import cn.stylefeng.workflow.api.entity.task.RuTask;
import cn.stylefeng.workflow.instance.modular.task.pojo.operate.ReworkRequest;

import java.util.List;

public interface TaskReworkService {

    List<RuTask> getInstanceCurrentUserFinishedTask(Long instanceId);

    void reworkTask(ReworkRequest reworkRequest);

}
